@import "/common/css/structure.css";
@import "/common/css/component.css";



/* contents
----------------------------------------------------*/

#contents div.main {
	position:relative;
}

#contents div.wish_block {
	padding-bottom:80px;
}

#contents div.wish_block p {
	margin-bottom:25px;
}

#contents div.wish_block div.detail {
	float:left;
	width:433px;
	position:relative;
	z-index:50;
}

#contents div.wish_block div.image {
	float:right;
	margin-top:10px;
}

#contents div.riji {
	position:absolute;
	bottom:0;
	z-index:10;
}

